cppcms::rpc Namespace Reference

This namespace holds API for implementing various RPC APIs, like JsonRPC. More...

## Classes

class | call_error
| The error thrown in case of bad call - parameters mismatch or invalid request. More...
class | json_call
| This class represents single call of json-rpc method. More...
class | json_rpc_server
| JSON-RPC service application. More...

## Detailed Description

This namespace holds API for implementing various RPC APIs, like JsonRPC.